/*
Theme Name: Kaki Tours Child
Theme URI: https://gaviaspreview.com/wp/tevily/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Tevily theme.
Template: kaki-tours
*/
span.order_items_row_total_label, .checkout-information ,
p, form#checkout_form input:focus, form#checkout_form select:focus, form#checkout_form input,
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], textarea, select, #checkout_form .input_group > div input, #edit_user_profile .input_group > div input {color: balck!important;}
#wp-content {background: #f9f9f9!important;}
.without-login {display: none !important;}
.total-value {
    background: #e8604c;
    width: max-content;
    padding: 7px 20px;
    color: white;
    border-radius: 5px;
}

.custom-breadcrumb.breadcrumb-blog {background-image:url("https://kakitours.com/wp-content/uploads/2024/02/breadcrumb-blog.jpg") !important;}
.custom-breadcrumb h2.heading-title {display:none !important;}

.booking-block-2 .booking-content {padding-bottom: 20px!important;}
.tevily-ba-single-gallery.style-2 .swiper-slide img {    
    min-height: 352px!important;
	object-fit: cover;
}
.include-in-trip,.description-round-tour {color: black;}
.add-round-trip.name-excluded, .add-round-trip.name-included {
    padding: 10px 15px 10px 15px;
    background-color: #E8604C;
    border-radius: 3px;
    box-shadow: 0px 2px 3px 1px rgb(0 0 0 / 50%);
    color: white;
    font-size: 20px;
    font-weight: 600;
}
.tnp.tnp-widget {
    font-family: 'Poppins';
}
a#read-more-less {
    color: #f07d18;
    border-radius: 3px #f07d18;
    border: 1px solid;
    padding: 5px 15px;
    transition: .3s all;
}
.round-trip-single  {position: relative;}
a#read-more-less:hover {
    transition: .3s all;
    background-color: #f07d18;
    color: white;
}

.day-trip-meta, .round-trip-all-meta {
	display:grid;
	grid-template-columns:repeat(3, 1fr);
	margin-bottom:0;
	gap:25px;
}
.round-trip-all-meta {margin-bottom: 30px;}

.related-torus-single-template .swiper-slide .tour-related .avtive-day{min-height: 40px;}
.related-torus-single-template .swiper-slide .tour-related .avtive-day p {font-size: 14px; line-height: 1;}
.related-torus-single-template .swiper-slide .tour-related .post-image {max-height: 100%;}
.gva-offcanvas-content #gva-mobile-menu ul.gva-mobile-menu > li ul.submenu-inner li a, .gva-offcanvas-content #gva-mobile-menu ul.gva-mobile-menu > li div.submenu-inner li a,
aside#newsletterwidget-2 {color: black;}
.extra-text, .wishlist-icon {display: none;}
.extra-text {color:black !important;}
h3.title.related-tour {min-height: 50px;}
.babe-block-content.tour-related a img {
	min-height: 200px!important;
    object-fit: cover;
	width: 100%;
}
.tour-iternerary ul li, .tour-tips li {font-family: "Poppins", sans-serif;}
.tnp-field.tnp-privacy-field {margin-bottom: 30px;}
.tnp-field.tnp-privacy-field label {
    font-size: 13px!important;
    line-height: 1.4;
}
.tevily-single-steps .accordion-item .accordion-header a,.tour-iternerary  div#acc-item-2970586825-headingOne a{border-radius: 3px!important;} 
.post:not(.post-single-content) .entry-content:after {background: #f9f9f9!important;}

.swiper-slider-wrapper .swiper-nav-next, .swiper-slider-wrapper .swiper-nav-prev {opacity: 1!important;}
.add-round-trip.element-excluded ul li, .add-round-trip.element-included ul li {line-height: 2.4;}
.add-round-trip.element-excluded ul, .add-round-trip.element-included ul {margin: 20px 0; list-style: none; padding: 0;}
.add-round-trip.element-excluded ul li:before{
    content: '\f00d';
    color: black;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    padding-right: 10px;
    font-size: 19px;
}
.add-round-trip.element-included ul li:before {
    content: '\f00c';
    color: var(--tevily-theme-color);
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    padding-right: 10px;
    font-size: 19px;
}
input:-webkit-autofill {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: #000000 !important;
    color: #000000 !important;
}
textarea:visited, input:visited,
textarea:focus, input:focus {color: black!important;}
span.single-price-trip {
    display: flex;
    width: max-content;
    background: #e8614c;
    color: white;
    padding: 10px 20px;
    margin: 20px 0;
    border-radius: 3px;
}

td.order_item_info.order_item_info_duration {display: none;}
ul.gva-nav-menu > li .submenu-inner li a, ul.gva-nav-menu > li ul.submenu-inner li a {text-transform: none!important;}
.gv-sticky-wrapper.is-fixed > .elementor-section {box-shadow: 10px 8px 6px rgb(0 0 0 / 17%)!important;}
.booking-block-3 .post-image {
    border-radius: 8px;
    overflow: hidden;
	max-height:max-content !important;
/*     min-height: 350px!important; */
/*     max-height: 350px!important; */
    background: #ccc;
}
.post-type-archive-rounds .post-image {
	min-height: unset!important;
    max-height: unset!important;
}
span.wpcf7-form-control-wrap.accept label {
    color: black!important;
    line-height: 1.4;
    font-size: 14px;
}
ul.social-icon li a,
ul.social-icon li {
    display: flex;
    line-height: 1.4;
    font-size: 25px;
    padding: 2px 0;
}
#checkout_form_block .checkout-items table.table_order_items_details tr td.order_items_row_due,
.table_order_items_details tr td.order_items_row_due {padding-top: 20px!important;}
#checkout_form_block .checkout-items table.table_order_items_details tr td {    padding: 30px 0 5px;}
#checkout_form_block .checkout-items table.table_order_items_details tr {margin-bottom: 20px;}
h2.subtitle-tour {font-family: "Fjalla One", Sans-serif; font-size: 32px; margin: 0px!important;}
ul.social-icon li a i {color: white; margin: 0px;transition: .3s linear;}
ul.social-icon li a:hover i{color: #E8604C;transition: .3s linear;}
ul.social-icon {
    position: absolute!important;
    top: 0;
    right: 0;
    list-style:none;
    padding: 7px;
    margin: 0;
    transform: translateX(10px);
    opacity: 0;
    transition: .5s linear;
}
.contant-form-book form {
    margin: 0;
    width: 100%;
    display: inline;
}
.team-name-custom, .description-team {
    padding: 5px 10px;
    font-size: 25px;
    width: 100%;
    display: block;
}
/* single around tour related tours */
.single-related-tour a {
	background: white;
    position: relative;
    display: flex;
    width: 100%;
}
.submit-button input {
    width: 100%;
    border-radius: 3px!important;
}
.content-around-tour{padding: 10px;}
.title-around-tour {
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.logo img { max-width: 70px; }
.content-around-tour {
    padding: 10px;
    position: absolute;
    bottom: 0;
    background: white;
    margin: 10px;
    min-width: 245px;
    border-radius: 3px;
}
.description-team {font-size: 18px!important;line-height: 1.4;color: black;}
.image-team img {max-width: 230px; border-radius: 3px;}
.wpcf7-form textarea, .wpcf7-form input[type*="text"], .wpcf7-form input[type*="email"], .wpcf7-form input[type*="tel"] {
	border: 1px solid #f7debb!important;
	border-radius: 3px!important;
}
input[type*="submit"]:not(.fa):not(.btn-theme):not(.las) {background: #f07d18;}

::placeholder{color: black!important;}
.dashicons-visibility:before {color: #e8604c;}
span.related-price-trip {
    padding: 2px 10px;
    border: 1px solid #e8604c;
    border-radius: 3px;
    float: right;
	transition: .3s all;
}
.single-team-shortcode {margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e5e5e5;}
.media-image-trip img {border-radius: 3px;}
span.related-price-trip:hover {
	transition: .3s all;
	background: #e8604c;
	color: white;
}

.main-menu-edit ul.gva-nav-menu > li > a {padding: 20px 0!important;}
.topbar-mobile, .booking-form-block.booking-times-block {display: none!important;}
.main-logo-elementor .gsc-logo a img{max-width: 75px!important;}
.booking-block-3:hover .booking-content:after,
/* .booking-block-3:hover .booking-content .ba-price, .booking-block-3:hover .booking-content .content-top .ba-media a,
.booking-block-3:hover .booking-content .title a {color: white;} */
.booking-block-3 .wishlist-icon {display: none;}
.accordion-homepage .elementor-accordion .elementor-accordion-item {margin: 10px 0;border: 1px solid black!important;}
.accordion-homepage .elementor-accordion .elementor-accordion-item,
.accordion-homepage .elementor-accordion .elementor-tab-content {background: white; transition: .3s linear;}
.accordion-homepage .elementor-accordion .elementor-accordion-item:hover .elementor-tab-content,.accordion-homepage .elementor-accordion .elementor-accordion-item:hover .elementor-tab-title {background: #f9f9f9; transition: .3s linear;}
.accordion-homepage .elementor-accordion  {background: #f9f9f9;}
.accordion-homepage .elementor-widget-container {border: none!important;}
.accordion-homepage .elementor-accordion .elementor-accordion-item .elementor-accordion-icon span i{
	background: #e8614c;
    padding: 5px;
    margin-left: -3px;
}
.accordion-homepage .elementor-accordion .elementor-tab-title {padding: 17px;display: flex;align-items: center;}
.tour-iternerary .tevily-single-steps .accordion .accordion-item {background: transparent!important;} 
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-collapse,
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-header a {border: none!important;}
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-header a:after {display: none!important;}
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-header a{
    color: white;
    background: #e8614c;
    padding: 6px 15px;
    border-radius: 3px!important;
    margin-top: 5px;
	box-shadow: 0px 2px 3px 1px rgb(0 0 0 / 50%);
}
.babe-block-content.tour-related {display: grid;}
h3.title.related-tour a {font-size: 16px;}
.ba-price.related-tour {margin-bottom: 20px!important;}
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-collapse .accordion-body {color: black!important;}
.tour-iternerary .tevily-single-steps .accordion .accordion-item .accordion-collapse .accordion-body ul {
    padding-top: 20px!important;
	padding-left: 0!important;
}
.post-content {color: black;}
.hotels-list .elementor-widget-container ul {
    grid-template-columns: 32% 32% 32%;
    display: grid;
}
.hotels-list .elementor-widget-container ul li {
    align-items: center;
    margin: 7px!important;
    padding: 0;
    display: block;
}
.hotels-list .elementor-widget-container ul li a {
    width: 100%;
    display: -webkit-box;
    margin: 0 10px;
    border: 1px solid #e8604c;
    padding: 5px 10px;
    border-radius: 3px;
    transition: 1s all;
}

.hotels-list .elementor-widget-container ul li a:hover {
    background: #e8604c;
    transition: 1s all;
}
.hotels-list .elementor-widget-container ul li a:hover span {
    transition: 1s all;
    color: white!important;
}

body.logged-in #dashboard-section {display: block!important;}
body #dashboard-section {display: none!important;}
body.logged-in .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-30b5fcf {width: 62.036%!important;}
body .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-30b5fcf{width: 66%!important;}

.booking-block-2 .booking-content {margin-top: 0 !important;}

.tour-booking-content .title,
.tour-booking-content .booking-subtitle, 
.tour-booking-content .avtive-day,
.tour-booking-content .ba-price label{
	color:white !important;
}
.tour-tips ul {padding: 0 30px 6px;}
.tour-tips li {color:black;}
.gva-booking-allitems .ba-block-item img {
	width: 100%;
    object-fit: cover;
	height:350px !important;
}

.tour-booking-content .avtive-day {
	line-height:1;
	gap:10px;
	padding:1px !important;
}

.booking-block-3:hover .booking-content {background:none;}


.all-round-trips .booking-block-3 .booking-content {
	position:relative;
	padding:15px !important;
	color:black !important;
	margin:0;
}
.all-round-trips .booking-block-3 img {
    width: 100%;
/*     min-height: 350px; */
    height: 100%;
    object-fit: cover;
}
.all-round-trips .booking-content * {color: black !important; }
.all-round-trips .booking-block-3 .ba-price {
	width:max-content;
	padding:5px 15px;
	color:white !important;
	background-color:black;
	margin-bottom:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:999;
	transition:300ms linear;
}
.all-round-trips .booking-block-3 .post-image,
.all-round-trips .booking-block-3 .post-image .overlay{
	border-radius:10px 10px 0 0;
}
.all-round-trips .booking-block-3 .post-image .overlay {
	z-index:999;
	background:none;
}
.all-round-trips .booking-block-3:hover .post-image .overlay{background: #ffffff40;}
.all-round-trips .booking-block-3:hover .ba-price {padding-left:25px;}
.all-round-trips .fill-ratings {
    color: #000;
    padding: 0;
    z-index: 1;
    display: block;
	font-size:21px;
	width:max-content;
}
.all-round-trips .fill-ratings span {
	width:90%;
	display:block;
    overflow: hidden;
}
.all-round-trips .booking-content p {
	margin:0;
	color:#00000080 !important;
}

.all-round-trips .archive-item-meta {
	display:flex;
	align-items:center;
	gap:10px;
}

.spec-values {
	display:flex;
	gap:20px;
}
.spec-values .rating {
	display:flex;
	gap:5px;
}
.spec-values .rating span {
	border: 1px solid #7F7F7F;
    width: 10px;
    height: 10px;
    border-radius: 50%;
	display:block;
}
.spec-values .difficulty,
.spec-values .comfort {
	display:flex;
	align-items:center;
	gap:10px;
}


.category-blog .wp-block-categories-list {
	display:flex !important;
	gap:50px;
	align-items:center;
}
.wp-block-categories-list li,
.wp-block-categories-list a {
	width:max-content !important;
}

/* .single-wyprawy .swiper-slide{width: max-content !important;} */
.single-wyprawy .single-content-inner {padding-top:0;}
.single-wyprawy .swiper-slide img {
	height:330px !important;
	object-fit:cover;
	width:100% !important;
}

.elementor-lightbox .elementor-lightbox-item {
/* 	margin:20px auto !important; */
	width:100% !important;
}
.elementor-lightbox .elementor-lightbox-item img {
	height:100% !important;
	width:auto !important;
}

.swiper-horizontal>.swiper-scrollbar {
    bottom: -5px;
	border-radius:0;
	width:100%;
	left:0;
}


.owl-carousel-round-img img {
	height:400px;
	object-fit:cover;
}
.round-trip-single-meta {
	display:flex;
	padding:10px;
	align-items:center;
	justify-content:center;
	border:1px solid var(--tevily-theme-color);
	gap:10px;
	width:100%
}
.round-trip-single-meta i {
	font-size:45px;
	color:var(--tevily-theme-color);
}
.round-trip-single-meta p {
	margin:0;
	line-height:1.5;
}
.round-trip-single-meta-info p:first-child {font-size:24px;}

.round-trip-plan {
	background:#efefef;
	border-radius:10px;
	box-shadow:0 0 5px rgba(0,0,0,0.1);
	padding:40px;
	margin:40px 0;
}
.round-trip-day {
	justify-content:space-between;
	margin-bottom:50px;
	gap:50px;
}
.round-trip-day:last-child {margin-bottom:0;}
.round-trip-plan .round-trip-day-title-desc h4 {
	display:flex;
	justify-content:cener;
	align-items:center;
}
.round-trip-plan .round-trip-day-title-desc h4 {margin:0;}
.round-trip-plan .round-trip-day-title-desc span {
    background: var(--tevily-theme-color);
	color:white;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    border-radius: 35px;
    align-items: center;
}
.round-trip-day img {
	width:50%;
	height:max-content;
	border-radius:5px;
}
.round-trip-day-reverse {flex-direction:row-reverse;}

.round-trip-day-title-desc p {color:black !important;}

.include-in-trip {
	border-radius:5px;
	border:1px solid lightgray;
}
.add-round-trip.element-excluded,
.add-round-trip.element-included {
	padding:0 20px;
}

.book-now {background-color:#efefef;}

.rmp-menu-title-image {
	height:30px;
	width:auto;
	margin:0 !important;
}
#rmp_menu_trigger-11880 .responsive-menu-pro-inner, #rmp_menu_trigger-11880 .responsive-menu-pro-inner::before, #rmp_menu_trigger-11880 .responsive-menu-pro-inner::after {
	height: 2px;
    background-color: #313041 !important;
}
#rmp_menu_trigger-11880.is-active .responsive-menu-pro-inner, #rmp_menu_trigger-11880.is-active .responsive-menu-pro-inner::before, #rmp_menu_trigger-11880.is-active .responsive-menu-pro-inner::after {
	background-color:white !important;
}

div#rmp-container-11880.rmp-menu-open::before {
    content: "";
    position: fixed;
    top: 0;
    left: 100%;
    width: 200%;
    height: 100%;
    display: block;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99999 !important;
	backdrop-filter:blur(5px);
}
.elementor-element-2142dd5 h2.elementor-heading-title {display:none;}

.

@media screen and (max-width: 1024px) {
	#rmp-container-11880 {
		overflow:visible;
		margin:0!important;
	}
	#rmp-menu-wrap-11880 {
		height:90vh;
		overflow:scroll;
	}
	.cky-revisit-bottom-left {
		bottom: 100px;
		right: 20px;
	}
}


#menu-item-1143 .submenu-inner {
	height:80vh;
	overflow-y:scroll;
}

#menu-item-1143 .submenu-inner::-webkit-scrollbar {
    background: #e5e5e5;
    width: 10px;
}
#menu-item-1143 .submenu-inner::-webkit-scrollbar-track {
  background: #f1f1f1;
}
#menu-item-1143 .submenu-inner::-webkit-scrollbar-thumb {
  background: #b0b0b0;
}

#menu-item-1143 .submenu-inner::-webkit-scrollbar-thumb:hover {
  background: #999;
}

.babe-block-content.tour-related .booking-content .content-inner {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	min-height:150px;
}

/* MAILER LITE */
.mailerlite-form form {
	max-width:500px;
	margin:0 auto;
}
.mailerlite-form form input {
	width: 100%;
    padding: 10px;
    display: block;
    border: 1px solid #ddd;
    border-color: #ddd;
    background-color: #f4f4f4;
    background-image: none;
    text-shadow: none;
    color: #444;
    font-size: 14px;
    line-height: normal;
    box-sizing: border-box;
    height: auto;
}
.mailerlite-subscribe-submit {
	width:100%;
	font-size: 12px;
	background: #f07d18;
	color: #fff;
    font-weight: 700;
    padding: 18px 30px;
    line-height: 15px;
    border-radius: 8px;
    position: relative;
    z-index: 9;
    display: inline-block;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
	border:none;
}

/* APARTMENT BOOKING */

.apartment-archive .booking-block-3 .post-image {min-height:unset !important;}
.apartment-meta-data {
	display:flex;
	justify-content:space-between;
}
.apartment-item-title-content {padding:20px;}
.apartment-item-title-content h3 {margin-top:0 !important;}
.apartment-meta-data p {
	margin:0;
	color:#00000080 !important;
}
.apartment-meta-data .archive-item-meta {gap:5px;}
/* APARTMENT SLIDER */
.apartment-single .apartment-single-slider,
.tour-eng-slider {margin-bottom: 30px;}
.apartment-single .apartment-single-slider img,
.tour-eng-slider img {
    height: 365px;
    width: 100%;
    object-fit: cover;
}
.apartment-content {color:black;}
.tour-eng-grid {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:25px;
}
/* APARTMENT DETAILS */
.apartment-details {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.apartment-single-detail {
    border: 1px solid #e8604c;
    padding: 15px 30px;
    color: #e8604c;
    font-size: 25px;
}

/* BOOKING FORM */
form.booking-appartment {
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: #FAF5EE;
    padding: 20px;
}
.booking-appartment h4 {
    position: relative;
    padding-left: 15px;
}
.booking-appartment h4::after {
    content: '';
    width: 2px;
    background: #e8604c;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
form.booking-appartment input[name="book_ap"] {
    background-color: #e8604c !important;
    border-radius: 3px !important;
}
#ui-datepicker-div {z-index: 9999 !important;}


p.successful-booking {
    background-color: green;
    color: white;
    padding: 10px 15px;
    border-radius: 3px;
}
.include-exclude-apartment {
	display:flex;
	background: #efefef;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    padding: 40px;
    margin: 40px 0;
	gap:40px;
	color:black;
}
.program-inc-tour-eng {
	display:flex;
    margin: 40px 0;
	gap:40px;
	color:black;
}
.include-exclude-apartment h4,
.program-inc-tour-eng h4,
.program-tour-eng a{
	color: white !important;
    background: #e8614c !important;
    padding: 6px 15px !important;
    border-radius: 3px!important;
    margin-top: 5px !important;
    box-shadow: 0px 2px 3px 1px rgb(0 0 0 / 50%) !important;
	font-size:20px !important;
	font-weight:600;
}
.include-apt, .exclude-apt,
.program-tour-eng, .include-exclude-tour-eng{width: 50%;}

.wpcf7-form input[type*="date"] {
    width: 100%;
    height: 60px;
    padding: 0 15px;
	border: 1px solid #f7debb!important;
	border-radius: 3px!important;
    background: var(--tevily-theme-color-2);
    font-weight: 500;
    font-size: 14px;
    border-radius: 8px;
}
.book-tour .wpcf7-form {max-width:100% !important;}

.header_default_screen .elementor-widget:not(:last-child) {margin:0 !important;}
.header_default_screen .elementor-widget:not(:last-child), .elementor-element.elementor-element-07ee5d3.elementor-widget.elementor-widget-shortcode {
	width:max-content !important;
}
.header_default_screen .elementor-widget-wrap.elementor-element-populated {
	align-items:center;
	gap:20px;
}
.header_default_screen span.gt-lang-code {font-size:18px !important;}
.gt_float_switcher img {width:25px !important;}

.language-switch img {
	border: 1px solid lightgray;
	height:20px;
}
.elementor-widget-shortcode[data-id="07ee5d3"],
.elementor-widget-shortcode[data-id="07ee5d3"] .elementor-widget-container,
.elementor-widget-shortcode[data-id="07ee5d3"] .elementor-shortcode,
.language-switch, .language-switch a {height:100%;}
.language-switch a {
	display:flex;
	align-items:center;
}

.tablepress>:where(thead,tfoot)>*>th {
	background-color: #f07d19 !important;
	color: white !important;
}

button#rmp_menu_trigger-11880 {margin-top:0 !important;}
.header-builder-frontend {z-index:9999 !important;}

.clearfix.post-list-item.has-thumbnail {
	display:flex;
	flex-direction:column;
}
.gva_widget_recent_entries ul li .post-content {padding:15px 0 0;}
.gva_widget_recent_entries ul li .post-thumbnail {width:100%;}
.gva_widget_recent_entries ul li .post-thumbnail img {
	width:100%;
	height:150px;
	object-fit:cover;
}

.review-slider {margin-bottom:50px;}
.review-item {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    margin: 5px;
    padding: 20px;
}
.review-item p {margin:0;}
.ratings .checked {color:#F07D19;}
.review-title {
	color: #F07D19;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 41px;
    font-weight: 100;
}
.review-item a {
    background-color: #f07d19;
    padding: 5px 15px;
    margin-top: 20px;
    display: block;
    width: max-content;
    border-radius: 3px;
    color: white;
    font-weight: 500;
}
.name-email-fields {
	display:flex;
	align-items:center;
	gap:50px;
}

/* MOBILE OPTIMIZATION */
@media only screen and (max-width: 992px) {
    .header-is-fixed .header-mobile-content {
        position: fixed;
        top: 0;
        width: 100%;
        background: white;
    }
	.header-mobile .header-mobile-content .header-content-inner .header-left .logo-mobile {max-width: 70px!important;}
	.single-blog .elementor-column-gap-default .elementor-col-50 {width: 100%!important;}
	.hotels-list .elementor-widget-container ul li { display: flex;}
	.content-around-tour {min-width: 310px;}
	.hotels-list .elementor-widget-container ul {grid-template-columns: 100%;}
	.gva-user .login-account {display: none};
}

@media (max-width:900px) {
	.round-trip-plan img {object-fit:cover;}
	.round-trip-all-meta {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}

@media (max-width:768px) {
	.round-trip-day {
		gap:0;
		flex-direction:column;
	}
	.round-trip-day img {width:100%;}
	.apartment-details {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 15px;
		text-align: center;
	}
	.include-exclude-apartment {flex-direction: column;}
	.include-apt, .exclude-apt {width: 100%;}
}

@media (max-width:500px) {
	.round-trip-single-meta-info p:first-child {font-size: 18px;}
	.round-trip-plan {padding:20px;}
	.round-trip-plan .round-trip-day-title-desc h4 {text-align:center;}
	.round-trip-plan .round-trip-day-title-desc p {text-align:justify;}
	.apartment-single .apartment-single-slider img {height: 350px;}
	.breadcrumb-container-inner {
		padding-top:55px !important;
		padding-bottom:55px !important;
	}
	.day-trip-meta {
		grid-template-columns:repeat(2,1fr);
		gap:15px;
	}
	.name-email-fields {display:block;}
	.name-email-fields input {width:100%;}
}
.text-popup {font-family: "Poppins", Sans-serif;}